"""empty message

Revision ID: c66ff1443e47
Revises: 920ea467cbae
Create Date: 2021-06-27 01:14:27.070717

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'c66ff1443e47'
down_revision = '920ea467cbae'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user_connection', sa.Column('connection_id', sa.Integer(), nullable=False))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('user_connection', 'connection_id')
    # ### end Alembic commands ###
